/******************************************************************************
* Header
*******************************************************************************/

.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-131px);
    transform: translateY(-131px);
    -webkit-transition: visibility 400ms ease, -webkit-transform 400ms ease-in-out;
    transition: visibility 400ms ease, -webkit-transform 400ms ease-in-out;
    transition: transform 400ms ease, visibility 400ms ease-in-out;
    transition: transform 400ms ease, visibility 400ms ease, -webkit-transform 400ms ease-in-out;
    background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
}

.sticked-menu .site-navigation__menu {
    height: 131px;
}

.sticked-menu .site-navigation .site-branding {
    width: 158px;
    height: auto;
}

.sticked-menu .site-navigation .menu>ul>li>a {
    padding: 45px 37px 45px 0;
    height: 131px;
}

.main-header .sticked-menu .site-navigation .menu {
    justify-content: end;
    margin-right: 37px;
}

.intern .sticked-menu .site-navigation:before {
    display: none;
}


/******************************************************************************
* Content
*******************************************************************************/


/** Banner slider **/

.banner-section {
    position: relative;
}

.banner-slide .banner-slide__item {
    position: relative;
    display: flex;
    z-index: 1;
    align-items: center;
    justify-content: center;
    height: 951px;
    width: 100%;
    overflow: hidden;
    background: #0E1421;
}

.banner-slide .banner-slide__item:before {
    background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
    content: '';
    height: 170px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.banner-slide__item .banner-image {
    max-width: 1182px;
    left: unset;
    right: 0;
    z-index: 4;
    width: 62%;
}

.banner-slide__item .banner-image:after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
}

.banner-slide__item .banner-image img {
    object-position: right;
}

.banner-slide__content {
    position: relative;
    z-index: 7;
    padding-top: 51px;
}

.banner-title {
    color: #FFF;
    font-family: "Playfair", serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 0;
}

.banner-slide .banner-title {
    margin-bottom: 49px;
}

.banner-slide .swiper-slide-active .banner-title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.4s;
}

.banner-subtitle {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 62px;
}

.banner-slide .swiper-slide-active .banner-subtitle {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.5s;
}

.banner-action {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px 30px;
}

.banner-slide .swiper-slide-active .banner-action {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.5s;
}

.banner-slide__navigation.slide-controls {
    position: absolute;
    bottom: 65px;
    right: 0;
    z-index: 5;
}

.banner-right-pane {
    position: absolute;
    bottom: 64px;
    left: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    height: 100%;
    z-index: 5;
    display: none;
}

.banner-right-pane .social-links:before {
    content: '';
    width: 1px;
    height: 85px;
    background-color: rgb(255, 255, 255, 0.5);
    display: inline-block;
    margin: 27px 0;
}

.banner-right-pane .social-links {
    display: flex;
    align-items: center;
    flex-direction: column;
}


/** About us **/

.about-us-section {
    padding: 73px 0;
}

.intern .about-us-section {
    padding: 0 0 144px;
    margin-top: -12px;
}

.bloc-content .sect-title .bloc-title {
    margin-bottom: 36px;
}

.bloc-content+.bloc-content {
    margin-top: 90px;
}

.bloc-image.image-1 {
    position: relative;
    z-index: 1;
    margin: 0 0 33px 33px;
    width: 380px;
    height: 500px;
}

.bloc-image.image-1:before {
    content: '';
    border: 1px solid rgb(255, 255, 255, 0.1);
    width: 100%;
    height: 100%;
    position: absolute;
    left: -33px;
    bottom: -33px;
    z-index: -1;
}

.bloc-caption {
    position: absolute;
    bottom: -33px;
    right: 33px;
    background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
    color: rgb(255, 255, 255, 0.5);
    font-family: "Noto Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.625em;
    text-transform: uppercase;
    padding: 18px 41px 15px;
    z-index: 2;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.bloc-image:hover .bloc-caption {
    color: #fff;
}

.bloc-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.bloc-image:hover img {
    transform: scale(0.95);
}


/** Blk Company benefits **/

.company-benefits-section {
    padding: 60px 0 87px;
}

.company-benefits-section .sect-title .bloc-title {
    margin-bottom: 44px;
}

.company-benefits-content {
    max-width: 1515px;
    margin: 0 auto;
}

.company-benefits-content>.row {
    margin: 0;
}

.company-benefits-content>.row>div {
    padding-left: 0;
    padding-right: 0;
    flex: 1;
}

.benefit-item {
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    padding: 41px 40px 25px;
    background-color: transparent;
    height: 100%;
    max-width: 303px;
    min-height: 265px;
}

.benefit-item:hover {
    background-color: rgb(7, 7, 26, 0.75);
}

.benefit-item .benefit-ico {
    position: relative;
    margin-bottom: 12px;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.benefit-item .benefit-title {
    color: #FFF;
    font-family: "Playfair", serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.455em;
    text-transform: uppercase;
    margin-bottom: 23px;
    padding-bottom: 12px;
    position: relative;
}

.benefit-item .benefit-title:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.1;
    background: #FFF;
    width: 75px;
    height: 1px;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.benefit-item:hover .benefit-title:before {
    width: 100%;
}


/** Video section **/

.video-section {
    padding: 100px 0 105px;
}

.video-section .sect-number {
    position: absolute;
    bottom: 0;
    left: 0;
}

.video-container {
    position: relative;
    width: 100%;
    max-width: 714px;
    aspect-ratio: 714 / 426;
    margin: 57px auto auto;
    z-index: 2;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/** MLultiple bloc **/

.multiple-bloc-section {
    padding: 154px 0 100px;
}

.multiple-bloc__inner>.row {
    margin: 0 -10px;
}

.multiple-bloc__inner>.row>div {
    padding-left: 10px;
    padding-right: 10px;
}

.multiple-bloc__item {
    position: relative;
    height: 100%;
}

.multiple-bloc__item-inner {
    position: relative;
    min-height: 319px;
    padding: 71px 57px;
    height: 100%;
    z-index: 1;
}

.mutliple-bloc__btn {
    background: #3432C9;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
    left: 47px;
    right: 47px;
    bottom: -22px;
    height: 85px;
    padding: 30px;
    color: #FFF;
    font-family: "Playfair", serif;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3em;
    text-transform: uppercase;
    -webkit-transition: .2s cubic-bezier(.3, .58, .55, 1);
    transition: .2s cubic-bezier(.3, .58, .55, 1);
}

.multiple-bloc__item-inner:hover .mutliple-bloc__btn {
    transform: translateY(-65px);
}


/** Prtners **/

.partners-section {
    padding: 42px 0 105px;
}

.partners__inner {
    display: flex;
    align-items: center;
    gap: 97px;
    padding: 0 75px;
    border-left: 1px solid rgb(255, 255, 255, 0.2);
    border-right: 1px solid rgb(255, 255, 255, 0.2);
}

.partners-section .sect-title {
    position: relative;
    max-width: 200px;
}

.partner-item {
    width: 138px;
    height: 72px;
    border: 1px solid #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 0 auto;
}

.partners-slide .swiper-slide {
    height: auto;
}


/** Our services **/

.our-services-section {
    padding: 145px 0 50px;
}

.intern .our-services-section {
    padding: 160px 0;
}

.service-item {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.service-item .service-image {
    position: relative;
    overflow: hidden;
    z-index: 2;
    min-height: 470px;
    min-width: 313px;
    height: 100%;
    width: 100%;
}

.service-item .service-image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.50);
    opacity: 1;
}

.service-item .service-image img {
    height: 100%;
    width: 100%;
    min-height: 470px;
    min-width: 313px;
    object-fit: cover;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.service-item .service-content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 59px 30px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.service-item .service-cat {
    color: #FFF;
    text-align: center;
    font-family: "Playfair", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
}

.service-item .service-title {
    color: #FFF;
    text-align: center;
    font-family: "Playfair", serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25em;
}

.our-services-slider .swiper-slide {
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

.our-services-slider .swiper-slide.swiper-slide-active {
    -webkit-filter: none !important;
    filter: none !important;
}

.our-services-slider.swiper-3d {
    -webkit-perspective: 1600px;
    perspective: 1600px;
}

.service-item .service-more {
    margin-top: auto;
}


/** Copyright section **/

.copyright-section {
    padding: 94px 0;
}

.copyright-content {
    width: 409px;
    background: linear-gradient(90deg, #07071A 0%, #3432C9 100%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 73px 40px 41px;
    margin-bottom: -95px;
    z-index: 3;
    margin-left: auto;
    position: relative;
}

.copyright-txt {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    margin-top: 64px;
}


/** Blk contact infos **/

.blk-contact-infos {
    position: relative;
    margin-right: 30px;
    padding-right: 30px;
}

.blk-contact-infos:before {
    content: '';
    top: 0;
    right: 0;
    position: absolute;
    width: 1px;
    height: 100%;
    border-right: 1px solid rgb(255, 255, 255, 0.1);
}

.contact-txt {
    color: #D9D9D9;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
    margin-top: 8px;
}

.contact-infos-item .contact-txt li {
    font-weight: 300;
    display: flex;
    align-items: center;
    gap: 28px;
}

.contact-infos-item .contact-txt li span:first-child {
    width: 150px;
}

.contact-infos-item .contact-txt a {
    font-size: 20px;
    line-height: 1.3em;
}

.contact-infos-item:not(:last-child) {
    margin-bottom: 41px;
}

.contact-infos-item .contact-ico {
    width: 50px;
    height: 50px;
    border: 1px solid #3432C9;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 17px;
}

.contact-infos-item .contact-title {
    color: #3432C9;
    font-family: "Playfair", serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2381em;
}

.contact-infos-item a:hover {
    color: #3432C9;
}


/** Bloctel **/

.bloctel-section {
    background: linear-gradient(90deg, #3432C9 0%, #07071A 100%);
}

.blk-bloctel {
    padding: 11px 0;
    position: relative;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.572em;
}

.blk-bloctel b {
    font-weight: 400;
}

.blk-bloctel .logo-bloctel {
    margin-right: 40px;
}


/** Map **/

.map-section {
    padding: 100px 0 124px;
}

.blk-map {
    position: relative;
    overflow: hidden;
    height: 396px;
    width: 100%;
    background: #D9D9D9;
    color: #3432C9;
    text-align: center;
    font-family: "Playfair", serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 0.87em;
    display: flex;
    align-items: center;
    justify-content: center;
}


/** Blk newsletter **/

.blk-newsletter {
    position: relative;
    padding: 100px 0 64px;
    border-bottom: 1px solid #A4B5BA;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.blk-newsletter .newsletter-title {
    color: #FFF;
    font-family: "Outfit", sans-serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.21em;
    margin-bottom: 10px;
}

.newsletter-form .form-group {
    margin-bottom: 0;
}

.newsletter-form form {
    display: flex;
    align-items: center;
    gap: 16px;
}

.newsletter-form .form-group .form-control {
    color: #999;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 63px;
    padding: 22px 26px;
    border-radius: 50px;
    border: 1px solid #B3B3B3;
    background-color: transparent;
    box-shadow: none;
    text-transform: none;
    width: 396px;
}

.newsletter-form .form-group button {
    height: 60px;
    padding: 15px 32px;
    border-radius: 50px;
    width: 159px;
}

.newsletter-form .form-group button:hover {
    background-color: #fff;
    color: #0A0101;
}

.newsletter-form .form-group button:hover svg path {
    fill: #0A0101 !important;
}

.newsletter-form__note {
    color: #B3B3B3;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
}

.newsletter-form input:focus {
    background-color: transparent;
    color: #999;
    border: 1px solid #B3B3B3;
}

.newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #999 !important;
}

.newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999 !important;
    opacity: 1;
    /* Firefox */
}

.newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999 !important;
}


/******************************************************************************
* Footer
*******************************************************************************/


/* Footer column */

.footer-column {
    border-bottom: 1px solid rgb(255, 255, 255, 0.1);
}

.footer-column__item {
    border-left: 1px solid rgb(255, 255, 255, 0.1);
}

.footer-column__item {
    border-right: 1px solid rgb(255, 255, 255, 0.1);
    padding-top: 48px;
    padding-bottom: 40px;
}

.footer-contact {
    position: relative;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 100%;
    padding: 0 15px;
}

.footer-contact a {
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
}


/** Footer services **/

.footer-services {
    padding: 57px 0 45px;
}

.footer-services ul {
    display: flex;
    align-items: center;
    gap: 15px 24px;
    flex-wrap: wrap;
}

.footer-services ul li {
    color: #FFF;
    font-family: "Playfair", serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.footer-services ul li a:hover {
    color: #3432C9;
}


/** Footer certification and insurance **/

.footer-certification-insurance {
    max-width: 229px;
}

.footer-certification-insurance ul {
    display: flex;
    align-items: center;
    gap: 21px;
}

.footer-certification-insurance ul li {
    position: relative;
}

.footer-certification-insurance ul li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 106px;
    height: 63px;
    color: #FFF;
    text-align: center;
    font-family: "Playfair", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    border: 1px solid #FFF;
}


/** Footer bottom **/

.footer-bottom__inner {
    padding: 16px 15px 24px;
    border-left: 1px solid rgb(255, 255, 255, 0.1);
    border-right: 1px solid rgb(255, 255, 255, 0.1);
}

.img-arobiz {
    margin-top: -16px;
    margin-left: 11px;
}

.copyright-arobiz {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
    display: flex;
    align-items: end;
}


/******************************************************************************
* Intern Page
*******************************************************************************/


/** Banner **/

.intern .banner-inner {
    position: relative;
    height: 679px;
    display: flex;
    align-items: center;
}

.intern .banner-image:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.40) 0%, #0E1421 88.83%);
}

.intern .banner-content {
    position: relative;
    padding-top: 88px;
}


/******************************************************************************
* Contact Page
*******************************************************************************/


/** Contact us **/

.contact-us-section {
    padding: 0 0 97px;
    margin-top: -12px;
}

.contact-us-section .sect-title .bloc-title {
    margin-bottom: 51px;
}

.full-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}